/* =============== MOVED THESE STYLES TO STYLE.CSS ===================== */

/*#pnlCouponError, .checkoutheader , .checkoutContainer, #pnlErrorMsg, #orderReceiptHeader{margin:0 auto; width:660px;}
#orderTotalImage{ width: 700px;margin-left:140px;float:left;background:url("images/order_total.png") no-repeat scroll right 97% transparent;}
#pnlErrorMsg span.error{font-size:11px;}
.checkoutheader { display:block;background-color:#edd398;height:38px;vertical-align:middle; margin-bottom:15px;}
.checkoutheader span { float:left;text-align:center;width:220px;font-weight:bold;vertical-align:middle;padding-top:9px; }
.checkoutheader span a, .checkoutheader span a:visited { font-size:14px; color:#ffffff;text-decoration:none !important;cursor:pointer; }
.checkoutheader span a.selected {color:#45403c;text-decoration:none;cursor:pointer; }

.leftCol { width:394px; float:left; margin-bottom:30px;}
.rightCol { width:252px; float:left; margin-bottom:30px;}
.leftCol a{font-style:italic;font-size:10px;}

.pnlSelectShipping, .pnlSelectBilling, .pnlCoupon { width:394px;display:block;float:left;border:solid thin #edd398; }
.pnlSelectShipping .header, .pnlSignin .header, .pnlSelectBilling .header, .pnlNewShipAddr .header, .pnlNewBillAddr .header, .pnlCartAllowsShippingMethodSelection .header, .pnlSummary .header, .pnlCoupon .header, .pnlPayment .header, .pnlOrderSummary .header, .pnlOrderReceipt .header { height:15px;background-color:#edd398;width:100%;display:block; }
.pnlSelectShipping .header .lblChooseShippingAddr, .pnlSignin .header .lblReturningCustomer, .pnlSelectBilling .header .lblChooseBillingAddr, .pnlCartAllowsShippingMethodSelection .header .ShipSelectionMsg, .pnlSummary .header .lblSummaryHeader, .pnlCoupon .header .lblCouponCode, .pnlPayment .header .lblPaymentHeader, .pnlOrderSummary .header .lblOrderSummary, .pnlOrderReceipt .header .lblOrderReceipt, .pnlNewShipAddr .header .lblAddNewAddress, .pnlNewBillAddr .header .lblAddNewAddress { float:left;padding-left:8px;color:#45403c;font-size:11px;font-weight:lighter; }
.pnlSelectShipping .addressSelector, .pnlSelectBilling .addressSelector, .pnlCartAllowsShippingMethodSelection .shippingSelector, .pnlCoupon .couponSelector { padding-right:8px;float:left;padding-left:8px;padding-bottom:13px;vertical-align:middle;padding-top:13px; }
.pnlCartAllowsShippingMethodSelection .shippingSelector .lnkShippingDetails { margin-top:8px;display:block; }
#pnlCreditCardPane {padding:0 4px;}
#pnlCreditCardPane table td{padding:2px;}
#pnlCreditCardPane a#aCardCodeToolTip{float:left;}
.pnlSelectShipping .addressSelector a, .pnlSelectBilling .addressSelector a { height:22px; }
.checkoutContainer div.pnlPlaceOrder input#btnContinueCheckout2{background:none;width:138px;height:43px;}
.pnlSignin { width:394px;display:block;float:left;border:solid thin #edd398;margin-bottom:8px; }
.pnlSignin .pnlAlreadyAccount { padding-left:8px;padding-top:8px;display:block; }
.pnlSignin .pnlAlreadyAccount .lblAlreadyAccount { float:left; padding-top:15px; }
.pnlSignin .pnlAlreadyAccount .btnSignin { float:right; padding-right:8px; padding-bottom:8px; }

.orderSubtotals .totalSummary .tblSummaryTotals tr.trSubtotal, .orderSubtotals .totalSummary .tblSummaryTotals tr.trSummaryTotal{font-weight:bold;}
span#lblOrderReceiptHeader, .checkoutContainer{color:#45403c;}

.pnlNewShipAddr, .pnlNewBillAddr { width:394px;display:block;float:left;border:solid thin #edd398; }
.pnlNewShipAddr .tblShippingInfo, .pnlNewBillAddr .tblBillingInfo { padding-left:8px;padding-top:8px;display:block; }
.tblNewAddress tbody tr { height:22px; }

.pnlCoupon .couponSelector .btnApplyCouponTop { background-color:#E7C983;color:#362F2D;display:block;font-weight:bold;padding:1px 10px;font-style:normal;float:right;margin-left:10px; }

.pnlCartAllowsShippingMethodSelection { width:394px;height:78px;display:block;clear:both;float:left;border:solid thin #edd398;margin-top:12px; }
.pnlSelectBilling, .pnlPayment { margin-top:12px; }

.pnlPayment { width:394px;display:block;float:left;min-height:58px;border:solid thin #edd398; }
.pnlPayment .paymentSelector .pnlGiftCardPane { padding-left:8px;padding-bottom:8px; }
.pnlPayment .paymentSelector .pnlGiftCardPane .giftButtons { padding-top:8px;padding-right:8px;display:block;text-align:right; }

.pnlPayment .paymentSelector .pnlGiftCardPane .giftButtons .btnCheckBalance, .pnlPayment .paymentSelector .pnlGiftCardPane .giftButtons .btnApplyGiftCard { background-color:#4A4041;color:#EDD398;display:block;font-weight:bold;height:18px;padding-top:2px;text-align:center;text-decoration:none;vertical-align:middle;width:120px;float:right;margin-left:8px;margin-bottom:8px; }

.pnlSummary { width:252px;border:solid thin #edd398;float:left;display:block;margin-left:10px;margin-right:0 auto;text-align:center; }
.pnlSummary .tblItemSummary { padding-bottom:8px; }
.pnlSummary .cartItems .tblItemSummary td.colName { text-align:left;padding-left:8px;vertical-align:top;font-size:10px;font-weight:bold; }
.pnlSummary .cartItems .tblItemSummary td.colPrice { text-align:right;padding-right:8px;vertical-align:top;font-size:10px;font-weight:bold; }

.pnlSummary hr { border:0;width:100%;background-color:#edd398;height:1px; }
.pnlSummary .btnContinueCheckoutTop { padding-top:8px; }
.pnlSummary .btnContinueCheckoutBottom { padding-bottom:8px; }
.pnlSummary .continueTop  input#btnContinueCheckout{height:45px;width:140px;background:none;}
.pnlSummary .continueTop .lblSubtotalLabelTop, .pnlSummary .continueTop .lblSubtotalTop { font-weight:bold;font-size:12px; }
.pnlSummary .continueTop .lblSubtotalTop { padding-left:4px; }
.pnlSummary .totalSummary { background-color:#edd398; }
.pnlSummary .totalSummary .tblSummaryTotals { padding-top:8px;padding-bottom:8px; }
.pnlSummary .totalSummary .tblSummaryTotals tr td { padding-left:8px;padding-right:8px;line-height:12px;vertical-align:top; }
.pnlSummary .totalSummary .tblSummaryTotals .trSummaryTotal { font-weight:bold; } 
.pnlSummary .totalSummary .tblSummaryTotals tr td.tdLeft{text-align:left;}
.pnlSummary .totalSummary .tblSummaryTotals tr td.tdRight{text-align:right;}
.paymentTableLeft { padding-left:8px; }
.paymentTableRight { padding-right:8px;padding-top:8px;text-align:right; }
.selectCardType, .selectCardMonth { width:140px; }

.pnlOrderSummary { width:660px;border:solid thin #edd398;float:left; }
.pnlOrderSummary .editOrder, .pnlOrderReceipt .orderDetails { min-height:63px;display:block; }
.pnlOrderSummary .editAddresses, .pnlOrderReceipt .orderAddresses { min-height:90px;background-color:#edd398;display:block;clear:both; }
.pnlOrderSummary .lineItems { display:block; }
.shipAddress span.selectedShippingMethod{font-weight:bold;}

.pnlOrderSummary .editAddresses .shipAddress, 
.pnlOrderSummary .editAddresses .billAddress, 
.pnlOrderSummary .editOrder .lastReview, 
.pnlOrderSummary .editOrder .pnlReviewPromotions, 
.pnlOrderReceipt .orderAddresses .shipAddress, 
.pnlOrderReceipt .orderAddresses .billAddress, 
.pnlOrderReceipt .orderDetails .orderNameEmail,
.pnlOrderReceipt .orderDetails .pnlOrderPromotions { font-size:10px;height:inherit;width:322px;float:left;display:block;text-align:left;padding-top:8px;padding-left:8px; }

.pnlOrderSummary .editAddresses .shipAddress .lbtnEditShippingAddress, .pnlOrderSummary .editAddresses .billAddress .lbtnEditBillingAddress, .pnlOrderSummary .editOrder .lastReview .lbtnEditOrder { background-color:#4A4041;color:#EDD398;display:block;font-weight:bold;height:16px;margin-top:5px;text-align:center;text-decoration:none;vertical-align:middle; }

.pnlOrderSummary .editAddresses .shipAddress .lbtnEditShippingAddress, .pnlOrderSummary .editAddresses .billAddress .lbtnEditBillingAddress { width:42px; }
.pnlOrderSummary .editOrder .lastReview .lbtnEditOrder { width:109px; }
.pnlOrderSummary .cartSummary{background:#fff;}
.pnlOrderSummary .cartSummary, .pnlOrderReceipt .orderSummary { padding:10px 10px 10px 10px; }
.pnlOrderSummary .cartSummary .tblItemSummary td.colName, .pnlOrderReceipt .orderSummary .tblItemSummary td.colName { text-align:left !important;vertical-align:middle !important; }
.pnlOrderSummary .cartSummary .tblItemSummary td.colQuantity, .pnlOrderReceipt .orderSummary .tblItemSummary td.colQuantity { text-align:center !important;vertical-align:middle !important; }
.pnlOrderSummary .cartSummary .tblItemSummary td.colPrice, .pnlOrderReceipt .orderSummary .tblItemSummary td.colPrice { text-align:right !important;vertical-align:middle !important; }
.pnlOrderSummary .cartSummary .tblItemSummary td.colName a, .pnlOrderReceipt .orderSummary .tblItemSummary td.colName a, .pnlSummary .cartItems .tblItemSummary td.colName a{font-weight:normal;text-decoration:none;}

.pnlPlaceOrder div.ShoppingCartLeft{text-align:left;float:left;margin-top:80px;}
.pnlPlaceOrder div.ShoppingCartLeft a{display:block;font-weight:bold;margin:4px 0 4px 4px; color:#4C3923;font-size:12px; text-decoration:none;}
.pnlPlaceOrder, .orderSubtotals {width:662px;float:left;text-align:right;padding-top:8px;padding-bottom:8px; }
.pnlPlaceOrder{height:160px;}
.pnlPlaceOrder .totalSummary { width:252px;float:right;padding-bottom:8px;}
.pnlPlaceOrder .totalSummary tr.trSummaryTotal td{font-weight:bold;}
.orderSubtotals .totalSummary { width:252px;float:right;padding-bottom:8px;display:block; }
.orderSubtotals .totalSummary .tblSummaryTotals td { padding-left:8px;padding-right:8px; }
.pnlPlaceOrder .totalSummary .tblSummaryTotals td{padding:0 8px;}
#orderSubtotals table.tblSummaryTotals{float:right;}

.tblSummaryTotals .tdLeft { width:200px; }
.tblSummaryTotals .tdRight { width:52px; }


.pnlPlaceOrder .checkoutThreePlaceOrder { clear:both;float:right;padding-right:8px;padding-top:8px; }

.orderReceiptHeader { text-align:left;padding-bottom:8px; }
.orderReceiptHeader .lblOrderReceiptHeader { font-weight:bold; }
.orderReceiptHeader .hlReceiptLink { font-style:italic; }

.shoppingPanel { clear:both;width:662px;float:left;text-align:right;padding-top:8px;padding-bottom:8px; }
.continueShopping { width:662px;float:left; }

.continueTop { padding-top:8px;padding-bottom:8px; }

.pnlOrderReceipt { width:662px;border:solid thin #edd398; }
.pnlOrderReceipt hr { border:0;width:100%;background-color:#edd398;height:1px; }

.continueShopping .btnContinueShopping { float:right;padding-top:8px; }

.divBtnNewShipAddr, .divBtnNewBillAddr, .divBtnCancel {float:left;text-align:center; }

.lblReviewPromotions, .lblOrderPromotions { font-weight:bold; }
.lblPromotions .promoDescription { font-weight:bold; }
.lblPromotions .promoDescription a { font-size:10px; }

.trPromoDiscount { font-weight:bold; }
.trPromoDiscount .tdRight { color:Red; }
.trSubtotal { font-weight:bold; } */